krb5-auth-dialog 0.9.1-1 source package in Ubuntu

Changelog

krb5-auth-dialog (0.9.1-1) unstable; urgency=low

  * [c2030a6] Imported Upstream version 0.9.1
  * [b6688e4] don't run autogen.sh, this one is based on a released
              version

 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  09 May 2009 22:58:50 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-05-09
Uploaded to:
Karmic
Original maintainer:
Guido G√ľnther
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
krb5-auth-dialog_0.9.1.orig.tar.gz 507.5 KiB 20568a4512308bb8a531b7802da7d6a26f30231229514447ce7d7bf3d4ff773c
krb5-auth-dialog_0.9.1-1.diff.gz 3.4 KiB aae4ebbd2a58a3ead7d8d4aa55892f66c957a5fd30656ec44ec5ad9834f3b0b5
krb5-auth-dialog_0.9.1-1.dsc 1.4 KiB ea4b6a17b4754e6cb1a5ee981750cddac33773be39d1636638c3ae4a1779c482

Available diffs

View changes file

Binary packages built by this source

krb5-auth-dialog: No summary available for krb5-auth-dialog in ubuntu karmic.

No description available for krb5-auth-dialog in ubuntu karmic.